#ifndef INCLUDED_OOO_VBA_EXCEL_XLPHONETICCHARACTERTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPHONETICCHARACTERTYPE_HPP

#include "ooo/vba/excel/XlPhoneticCharacterType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPHONETICCHARACTERTYPE_HPP
